# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = libfreehand
pkgbase = libfreehand
pkgver = 0.1.2-4
pkgdesc = a library for import of Aldus/Macromedia/Adobe FreeHand documents
url = https://wiki.documentfoundation.org/DLP/Libraries/libfreehand
builddate = 1653173572
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 6081520
arch = aarch64
license = MPL2
depend = librevenge
depend = lcms2
makedepend = boost
makedepend = cppunit
makedepend = gperf
makedepend = doxygen
